#u27661
{
	border-color: #000000;
	background-color: #F6F6F6;
}

#u47243
{
	position: fixed;
	background: transparent url("../images/wma_logo_b.svg") no-repeat left center;
	background-size: contain;
}

.nosvg #u47243
{
	background-image: url('../images/wma_logo_b_poster_u50461.png');
}

#u27653
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u27654
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u27655-4
{
	background-color: transparent;
	color: #262626;
	text-align: center;
	line-height: 14px;
	letter-spacing: 2px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u27655-4:hover
{
	border-radius: 0px;
}

#u27655-4:hover p
{
	color: #BEBEBE;
	visibility: inherit;
}

#u50493-4
{
	background-color: transparent;
	color: #262626;
	text-align: center;
	line-height: 14px;
	letter-spacing: 2px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u50493-4:hover
{
	border-radius: 0px;
}

#u27655-4.MuseLinkActive,#u50493-4.MuseLinkActive
{
	border-radius: 2px;
}

#u50493-4:hover p
{
	color: #BEBEBE;
	visibility: inherit;
}

#u27655-4.MuseLinkActive p,#u50493-4.MuseLinkActive p
{
	color: #878787;
	visibility: inherit;
}

#u18045-6
{
	background-color: transparent;
	letter-spacing: 2px;
	color: #9C9C9C;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u18045-2
{
	color: #000000;
}

